/*
Theme Name:	 Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:	Child theme made by IProduction
Author:		 IProduction
Author URI: 	https:www.iproduction.com
Template:	   Newspaper
Version:		0.0.45.41 // file updates automatically on timestamp - no need to update version
*/


/*  ----------------------------------------------------------------------------
	This file will load automatically when the child theme is active. You can use it
	for custom CSS.
*/

body.error404 .td-header-main-menu, body.error404 .td-footer-wrapper {display:none;}

/* styles for ads - 125x125 */
.button { margin-left: 25px; }

/* collapse header banner ad space */
.td-header-rec-wrap {
    position: relative;
    min-height: 0px;
}

/* article inline ad */
.td-a-rec-id-content_inlineleft { clear: left; }

/* center top banner and add background */
.td-header-style-1 .td-header-sp-recs { float: none; margin: 15px auto 0 !important; }

/* logo header and menu */
.logoheader-section-wrap { float: right; margin-top: 6px; margin-right: 0; margin-bottom: 6px !important; }
#logoheader-section { height: 45px; display: table; margin: 22px 0 0 12px; }
#logoheader-section .logoheader-tagline {font-size: 20px; font-weight: 700; font-style:italic; text-align: right; }
#logoheader-section .logoheader-container { float: right; margin-top: 5px;}
#logoheader-section .logoheader-container #logoheader { display: table-cell; vertical-align: bottom;}
#logoheader li.menu-item { line-height: 12px; font-size: 12px !important; padding: 0}
#logoheader li.menu-item-538 { border-right: 0 }
#logoheader li.menu-item-538 a { padding-right: 0 }
#logoheader li a { font-size: 12px; line-height: 12px; text-transform: capitalize; text-shadow: none; color: #3b86c4;}
#logoheader li a:hover {color: #000; text-decoration: none}
#logoheader-ss .tdb_search_form { margin-bottom: 0px; }
#logoheader-ss .social { float: left; width: 300px; text-align: right;}
#logoheader-ss .td-social-style-2 .td-social-icon-wrap { margin: 0;}
#logoheader.sf-menu > li > a:after {bottom:-5px;}

/* main navigation */
.td-header-menu-wrap-full.td-container-wrap {background-color: #4db2ec; border-top: 1px solid #0981b6; border-bottom: 1px solid #0981b6;}

.sf-menu > li { padding: 4px; border-right: 1px solid #e1e1e1; }
.sf-menu > li.menu-item-91420 { border-right: 0px; }

/* #td-header-menu { display: table; vertical-align: top; margin: 0px auto; } */
.sf-menu > li > a { color: #fff; line-height: 22px; padding: 0 6px; text-align: center; text-shadow: 1px 1px 1px #666; font-weight: 500}
.sf-menu .td-icon-menu-down { display: none }
.sf-menu a.sf-with-ul { padding: 4px }

.td-mega-grid .td-next-prev-wrap{ display:none; }
section.single-podcast p.podduration {font-size:11px;margin-bottom:5px;}
section.single-podcast p.podsize {font-size:11px;}

/* consistent Read More links on module */
.td-read-more a:hover { background-color: transparent !important; color: #4db2ec; }
.td-read-more a { background-color: transparent !important; color: #000; font-size: 14px; padding: 0 }
.td-icon-menu-right { font-size: 9px; margin-left: 8px; vertical-align: middle; }
.td-read-more { margin-top: 9px; margin-bottom: 23px; }

/* Gravity Forms */
@media only screen and (min-width: 641px) {
	.gform_wrapper .gf-address-fields-fix .ginput_complex.ginput_container_address .ginput_right {margin-right: 8px;}
	.gform_wrapper .gf-address-fields-fix .ginput_complex.ginput_container_address span.ginput_right+span.ginput_left {margin-right: -8px;padding:0 !important;}
}
.gfieldset {margin:20px 0;border:1px solid #ddd;padding:25px;}
.gfieldset .gfieldset-legend {margin:15px 0;float:left;font-weight:bold;width:30%;}
.gfieldset .gform_fields {float:right;width:65%;}

/* Hiding comments - undo b/c comment author username (email address) has been replaced with first name last initial */
#.comment cite {display:none;}

/* homepage module styles */
.home_pressrelease .td-post-author-name { display: none; }

.side-avweb-insider .td-block-title-wrap .td-wrapper-pulldown-filter { display: none }
